  WSGIappLocaleSet()->setLocaleString("EUCKR","","");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Delete:DEL:","복사    :COPY:,붙여넣기:PASTE:,SP,프로퍼티:PROP:,프로시저:OP:,각종설정:EXPROP:,SP,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Front:FRONT:,Back:BACK:,SP,Delete:DEL:","복사    :COPY:,붙여넣기:PASTE:,SP,프로퍼티:PROP:,프로시저:OP:,각종설정:EXPROP:,SP,앞면에:FRONT:,뒤면에:BACK:,SP,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B4:WSSTR Confirmation","질문");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C4:WSSTR ObjectBox","오브젝트 박스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D4:WSSTR ProjectSettings","프로젝트 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E4:WSSTR New project","프로젝트의 새로 작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F4:WSSTR Open project","프로젝트의 읽기");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G4:WSSTR Save project","프로젝트의 저장");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H4:WSSTR Close project","프로젝트의 닫기");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I4:WSSTR New application window","윈도의 새로 작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J4:WSSTR Open application window","윈도의 읽기");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K4:WSSTR Save application window","윈도의 저장");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L4:WSSTR Delete instance","윈도/오브젝트의 삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M4:WSSTR Properties","프로퍼티 편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N4:WSSTR Procedures","프로시저 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O4:WSSTR Display the object box","오브젝트 박스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P4:WSSTR Project settings","프로젝트의 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q4:WSSTR Build all","빌드 올");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q4:WSSTR Cancel","컴파일 중지");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R4:WSSTR Execute","실행");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S4:WSSTR Find instances","윈도/인스턴스의 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T4:WSSTR Find files","파일 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U4:WSSTR Help","도움말");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V4:WSSTR  File(F)"," 파일(F)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W4:WSSTR New window(N)         :m11:N,Open window(O):m12:O,Save window(S):m13:S,Save as(R):m14:R,Save all(A):m15:A,SP,Exit(X):m16:X","새 윈도(N)      :m11:N,윈도 열기(O):m12:O,윈도 저장(S):m13:S,윈도 다른 이름으로 저장(R):m14:R,윈도 모두 저장(A):m15:A,SP,빌더 끝내기(X):m16:X");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X4:WSSTR  Edit(E)"," 편집(E)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR Copy(C):m21:C,Paste(P):m22:P,SP,Display(I):m27:I,Find(F):m28:F,Delete(D):m23:D,SP,Properties(R):m24:R,Procedures:{List up(L):m25:L,New procedure(N):m251:N,Properties(S):m252:S,Edit(E):m253:E,Delete(X):m254:X},Attributes(A):m26:A,Files(L):m29:L","복사(C):m21:C,붙여넣기(P):m22:P,SP,표시(I):m27:I,인스턴스의 검색(F):m28:F,삭제(D):m23:D,SP,프로퍼티 편집(R):m24:R,프로시저 편집:{프로시저 일람(L):m25:L,프로시저 새로 만들기(N):m251:N,프로시저 설정(S):m252:S,프로시저 편집(E):m253:E,프로시저 삭제(X):m254:X},기본설정(A):m26:A,파일 일람(L):m29:L");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z4:WSSTR  Build(B)"," 빌드(B)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Execute(X):m36:X,Execute with Trace(T):m39:T,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","컴파일(C)    :m31:C,빌드 올(B):m32:B,리빌드(R):m33:R,클린(E):m34:E,SP,디버그(D):m35:D,실행(X):m36:X,트레이스 실행(T):m39:T,SP,소스의 생성(G):m37:G,구성정보의 출력(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Abort(X):m36:X,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","컴파일(C)    :m31:C,빌드 올(B):m32:B,리빌드(R):m33:R,클린(E):m34:E,SP,디버그(D):m35:D,실행중지(X):m36:X,SP,소스의 생성(G):m37:G,구성정보의 출력(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c4:WSSTR  View(V)"," 보기(V)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Terminal(T):m45:T","펄더(D) :m46:D,인스팩터(I) :m47:I,인스턴스 편집기(E) :m48:E,클레스 리스트(L) :m49:L,오브젝트 박스(O)     :m41:O,컴포넌트(C):m42:C,도구 모음(B):m43:B,터미널(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Find Files(F):m44:F,Terminal(T):m45:T","펄더(D) :m46:D,인스팩터(I) :m47:I,인스턴스 편집기(E) :m48:E,클레스 리스트(L) :m49:L,오브젝트 박스(O)     :m41:O,컴포넌트(C):m42:C,도구 모음(B):m43:B,파일 검색(F):m44:F,터미널(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f4:WSSTR  Project(P)"," 프로젝트(P)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g4:WSSTR New project(N)        :m51:N,Open project(O):m52:O,Save project(S):m53:S,Rename project(R):m54:R,SP,Project settings(E):m55:E,SP,Close project(C):m56:C","프로젝트 새로 만들기(N)      :m51:N,프로젝트 열기(O) :m52:O,프로젝트 저장(S):m53:S,프로젝트를 다른 이름으로 저장(R):m54:R,SP,프로젝트의 설정(E):m55:E,SP,프로젝트 닫기(C):m56:C");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h4:WSSTR  Option(O)"," 옵션(O)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i4:WSSTR Environment(E)    :m61:E,SP,Colors(C):m62:C,Fonts(F):m63:F,Look and Feel(L):m64:L","환경설정(E)      :m61:E,SP,색 설정(C):m62:C,글꼴 설정(F):m63:F,겉보기(L):m64:L");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j4:WSSTR  Help(H)"," 도움말(H)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k4:WSSTR Index(I):m81:I,Reference(R)     :m82:R,User's guide(U):m83:U,About WideStudio(V):m84:V,License(L):m85:L","차례(I):m81:I,레퍼런스(R)     :m82:R,사용법(U):m83:U,버전정보(V):m84:V,라이선스정보(L):m85:L");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l4:WSSTR Please specify a window to save.","저장할 윈드를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","m4:WSSTR Continue saving?","저장을 계속합니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","n4:WSSTR Please specify some instances to copy.","복사할 인스턴스를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o4:WSSTR Please specify a instance to paste.","붙여놓을 위치를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p4:WSSTR Some instances are selected to paste.\nPlease specify a instance.","붙여놓을 위치가 두개이상 선택하셨습니다.\n하나만 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","q4:WSSTR Please select the instance to delete.","삭제할 인스턴스를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","r4:WSSTR Delete instance: ","인스턴스: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","s4:WSSTR  ?"," 를/을 삭제하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","t4:WSSTR Please specify a instance to display.","표시할 인스턴스를 선택해주세요. ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","u4:WSSTR There is no instance for search.","검색대상으로되는 오브젝트/인스턴스가 없습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","v4:WSSTR Please specify a application window to compile.","컴파일 할 윈도를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","w4:WSSTR Please check the debugger settings or confirm whether the project is build.","디버거의 지정이 올바른지, 메이크되어 있는지 확인해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","x4:WSSTR Can not execute the class library...","라이브러리의 실행은 못합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","y4:WSSTR Can not execute the load module.\nPlease confirm whether the project is collect or build.","로드모듈을 실행못합니다.\n프로젝트가 올바른지, 메이크되어 있는지 확인해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","z4:WSSTR Please specify a application window to generate source code.","소스를 생성할 윈도를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A4:WSSTR Please wait for a while to start web browser..","도움말을 열고있습니다.잠시 기다려주세요...");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B4:WSSTR NoName","무제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C4:WSSTR Unexpected error occurred in reading the project files...","프로젝트의 열기에서 에러가 발생했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D4:WSSTR Can not open File: ","등록파일: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E4:WSSTR  .","\n의 열기에서 에러가 발생했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F4:WSSTR Can not save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G4:WSSTR  .","의 출력에 실패했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H4:WSSTR The project was modified.\nSave it?","프로젝트가 변경되어 있습니다.\n저장하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I4:WSSTR Abort saving the application window.","윈도의 저장을 중단하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J4:WSSTR Some application windows were modified \nSave them?","윈도가 변경되어 있습니다.\n저장하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K4:WSSTR The project has no name.\nName the project and save it?","프로젝트의 이름이 없습니다.\n이름을 지어서 저장하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L4:WSSTR Exit the application builder?","빌더를 끝내시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M4:WSSTR Sorry, under construction...","죄송하지만 공사중입니다...");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N4:WSSTR Faild to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O4:WSSTR Do you continue?","의 출력에 실패했습니다. 출력을 계속하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P4:WSSTR \",\n","를/을 작성하겠습니다.\",\n");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q4:WSSTR No project is specified.\nGenerate a new project?","프로젝트가 지정되지 않습니다.\n프로젝트를 열어놓는지, 새로 프로젝트를 만들어 주세요.\n프로젝트를 새로 만들겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R4:WSSTR Please specify a keyward to search files.","파일에 보함되는 문자렬을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S4:WSSTR No editor is specified.\nPlease confirm the project settings and specify the editor.","에디터가 지정되지 않습니다. \n프로젝트설정에서 에디터를 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S4:WSSTR No editor option is specified.\nPlease confirm the project settings and specify the editor.","에디터옵션이 지정되지 않습니다.\n프로젝트설정으로 에디터옵션을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T4:WSSTR New project","프로젝트의 새로 만들기");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U4:WSSTR < Back,Next >,Finish","< 뒤에, 다음에 >,끝");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V4:WSSTR Project name","프로젝트 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W4:WSSTR Working dir","작업 디렉터리");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X4:WSSTR Project type","프로젝트 종별");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR  Normal application"," 보통 애플리케이션");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z4:WSSTR  Class library component"," 클래스 라이브러리 컴포넌트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W4:WSSTR New application window","윈도의 새로 만들기");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X4:WSSTR < Back,Next >,Finish","< 뒤에, 다음에 >,끝");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR Type","타입");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z4:WSSTR  Normal window"," 보통의 윈도");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a4:WSSTR  Class"," 클래스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b4:WSSTR Project","등록");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c4:WSSTR  Add to project"," 프로젝트에 등록한다");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d4:WSSTR Name","이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e4:WSSTR Please specify a instance name to search.","검색조건(인스턴스이름)을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f4:WSSTR Please specify a value of the property to search instance.","검색조건(프로퍼티값)을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f4:WSSTR Please specify a property name likes [WSN...] to search instance.","WSN... 로 시작되는 프로퍼티명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g4:WSSTR Please specify search condition.","검색조건을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h4:WSSTR No instance.","지정된 인스턴스는 못찾았습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i4:WSSTR Find instances","인스턴스의 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j4:WSSTR Find","검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k4:WSSTR Instance name,Properties,Procedures","인스턴스 이름,프로퍼티,프로시저");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l4:WSSTR InstanceName","인스턴스명");
  WSGIappLocaleSet()->setLocaleString("EUCKR","m4:WSSTR Comparison","검색방법");
  WSGIappLocaleSet()->setLocaleString("EUCKR","n4:WSSTR  Complete equal","완전일치");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o4:WSSTR PropertyName","프로퍼티 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p4:WSSTR Value","프로퍼티값");
  WSGIappLocaleSet()->setLocaleString("EUCKR","q4:WSSTR ProcedureName","프로시저 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","r4:WSSTR FunctionName","관수명");
  WSGIappLocaleSet()->setLocaleString("EUCKR","s4:WSSTR Direction","검색방향");
  WSGIappLocaleSet()->setLocaleString("EUCKR","t4:WSSTR  Downward"," 아래로 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","u4:WSSTR  Upward"," 상으로 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","v4:WSSTR Find files","파일의 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","w4:WSSTR < Back,Find, Find","< 뒤로,검색, 검색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","x4:WSSTR Dir:","장소");
  WSGIappLocaleSet()->setLocaleString("EUCKR","y4:WSSTR File type:","파일 타입");
  WSGIappLocaleSet()->setLocaleString("EUCKR","z4:WSSTR Keyword:","보함되는 문자열");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A4:WSSTR Faild to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B4:WSSTR .","\n의 출력에 실패했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C4:WSSTR Delete instance:","인스턴스:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D4:WSSTR ?","\n삭제해도 좋습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E4:WSSTR Add application window: ","윈도: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F4:WSSTR  to the project?"," 를 프로젝트에 등록합니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G4:WSSTR Remove application window: ","윈도: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H4:WSSTR  from the project?"," 의 프로젝트에로의 등록을 해제합니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I4:WSSTR Faild to read file:","파일: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J4:WSSTR .\nDo you stop reading?","\n의 읽기에서 에러가 발생했습니다.\n읽기를 중지하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K4:WSSTR Faild to open File: ","파일: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L4:WSSTR .","\n를/을 열지 못했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M4:WSSTR Faild to write File: ","파일: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N4:WSSTR .","\n에서 쓰기 에러가 발생했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O4:WSSTR Invalid name: ","무효 이름: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P4:WSSTR .\nPlease specify a usable name in C/C++ variables.","\n C/C++에서 이용할수있는 변수명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P4:WSSTR .\nAlready used by project name.",".\n프로젝트명과 다른 이름을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P4:WSSTR .\nCan not use array name.",".\n배렬명은 지정 못합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q4:WSSTR Can not generate the specified class: ","지정된 클래스: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R4:WSSTR ."," 를/을 만들수없습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S4:WSSTR Can not change the specified class: ","지정된 클래스: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T4:WSSTR  to window type.\nPlease specify a class of window/dialog base."," 는/은 윈도로 못합니다.\n 윈도를 기본으로한 클래스를 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U4:WSSTR Can not paste the instance on the specified instance: ","인스턴스: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V4:WSSTR ."," 에 대해서\n다른 인스턴스는 붙여놓지 못합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W4:WSSTR Can not paste the specified instance: ","인스턴스: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X4:WSSTR ,\nbecause it overlap the source and the destication...","복사전과 복사후가 겹쳐있습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR Locale type","로케일 종별");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR Language","언어종별");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y4:WSSTR Templates","템플릿");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z4:WSSTR Can not read file:","파일:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a4:WSSTR .","\n 가/이 못 열었습니다. $(WSDIR) 의 설정을 확인해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a4:WSSTR Look and Feel","겉보기");
